<?php
$z[0]=Array("field","超可,爱粉,丝泳,装性,感美女,写",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","超可爱粉丝泳装性感美女写真",118,182);
$z[2][4]['name']="title";
$z[3]=Array("field","",184,223);
$z[3][4]['name']="writer";
$z[4]=Array("field","",225,264);
$z[4][4]['name']="source";
$z[5]=Array("field","",266,306);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",308,345);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H394W50a0-A2M6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H394XZ1F-B2164.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H394YN940-CMV.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H394Z5WZ-D95Q.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H3949164O0-E9C1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H394925B30-F5425.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H39493B450-G5c6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H39494551P-HY15.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H394952U40-I2O7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H39495X0P-J2C9.jpg{/dede:img}",347,1469);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H394W50a0-A2M6_lit.jpg",1471,1559);
$z[8][4]['name']="litpic";

?>